{
  "display_name": "Doggystyle (v)",
  "actors": [
    {
      "label": "wolf1",
      "entity_types": [ "minecraft:wolf" ],
      "actor_tags":   [ "gender.male" ],
      "activity": "active",
      "injector": "V",
      "receiver": false
    },
    {
      "label": "wolf2",
      "entity_types": [ "minecraft:wolf" ],
      "actor_tags":   [ "gender.female" ],
      "activity": "passive",
      "receiver": true
    }
  ],
  "weight": 5.0,
  "content_tags": ["doggy"],
  "stages": [
    {
      "stage": 1,
      "loop": true,
      "cycle_seconds": 0.5,
      "stage_seconds": 12.0,
      "stage_duration_multiplier": 1.0,
      "allow_join": true,
      "escapable": true
    },
    {
      "stage": 2,
      "loop": false,
      "cycle_seconds": 5.625,
      "allow_join": true,
      "escapable": true
    },
    {
      "stage": 3,
      "loop": true,
      "cycle_seconds": 1,
      "stage_seconds": 7.0,
      "stage_duration_multiplier": 1.0,
      "allow_join": true,
      "non_peak": true,
      "escapable": true
    },
    {
      "stage": 4,
      "loop": false,
      "cycle_seconds": 3.0,
      "allow_join": false,
      "escapable": false
    }
  ]
}